Subject: Re: Order information from Amazon seller Amamax (USA Seller) (Order: 109-0485987-6535447)
From: "Amamax (USA Seller) - Amazon Marketplace" <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Fri, 6 Sep 2013 20:34:13 +0000

Order ID 109-0485987-6535447:
5 of 1000 12x15.5 WHITE POLY MAILER ENVELOPES BAGS 12 x 15.5 [ASIN: B000HGJMHY]

------------- Begin message -------------

Hello Michael I definitely want to talk to you over the phone if it helps,

1800-929-9343 ext 2088

We can do pallet orders for sure, or if you'd like I can call you at a time. Our phones right now are a bit cutting in and out cause of bad weather locally

--- Original message ---

Hello Harris.
Do you have the pricing set up in a tiered manner so that I may determine how many I may want to order?  Is it going to be better if I order 10K, 15K, or maybe 20K or is it just going to be a flat 5% discount?  I may be interested in taking the larger quantities if I think there is a great enough savings.  Also, do you have a phone number that I may call in to your office directly or do you only prefer to communicate via email?  Let me know.
Thank you,
Michael B
LLPS

From: Amamax (USA Seller) - Amazon Marketplace 
Sent: Friday, September 06, 2013 2:13 PM
To: Michael Bishop 
Subject: Re: Order information from Amazon seller Amamax (USA Seller) (Order: 109-0485987-6535447)

Order ID 109-0485987-6535447:
5 of 1000 12x15.5 WHITE POLY MAILER ENVELOPES BAGS 12 x 15.5 [ASIN: B000HGJMHY]

------------- Begin message -------------

Hello Michael based on your amazon purchases you already hit our wholesale category of 5k+ mailers per order

Great to know :)

When you need a quote or a PO ready, I can start you off by saving at least 5% and increase discounts by the quantity you purchase

Please shoot me an email anytime

Harris
@
amamax
.com

--- Original message ---

Hello Harris.
I appreciate you contacting me.  I think it may be beneficial in getting some wholesale "premium" pricing.  Could you tell me the minimum quantities needed to get this pricing and if you have tiered pricing based on the quantities ordered?  This would be helpful in doing a comparison.  I look forward to hearing from you.
Thank you,
Michael B
LLPS

From: Amamax (USA Seller) - Amazon Marketplace 
Sent: Thursday, September 05, 2013 7:25 PM
To: Michael Bishop 
Subject: Order information from Amazon seller Amamax (USA Seller) (Order: 109-0485987-6535447)

Order ID 109-0485987-6535447:
5 of 1000 12x15.5 WHITE POLY MAILER ENVELOPES BAGS 12 x 15.5 [ASIN: B000HGJMHY]

------------- Begin message -------------

Hello Michael,

My name is Harris with the amamax sales leads team. We are in charge of keeping wholesale accounts and providing better pricing.
Would like to get an idea of what you guys do and set you up with our premium pricing 

Look forward to hearing from you.

Thank you,
Harris
Amamax Sales Manager 

------------- End message -------------

For Your Information: To help arbitrate disputes and preserve trust and safety, we retain all messages buyers and sellers send through Amazon.com for two years.  This includes your response to the message above.  Amazon.com uses filtering technology to protect buyers and sellers from possible fraud.  Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping (http://www.amazon.com/gp/help/customer/display.html?nodeId=551434) and our safe buying guarantee (http://www.amazon.com/gp/help/customer/display.html?nodeId=537868).

[commMgrTok:A1B54LDM0UTVG]